.erjifontover198129{ font-size: 9pt; color: #ffffff; text-align: center; line-height: 160%;}
.leaderfont198129{ color: #fff; font-size: 9pt ;}
.erjibackground198129{ border-bottom: 1px solid #ffffff; background-color: #b9d7a5; width: 97px; height: 26px; text-align: center;}
.currentfontStyle198129{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle198129{ font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover198129{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover198129{ border-bottom: 1px solid #ffffff; background-color: #6fb83d; width: 97px; height: 26px; text-align: center;}
.ejfontstyle198129{ font-size: 9pt; color: #222222; text-align: center; line-height: 160%;}

.leaderfont198130{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle198130{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.font198132{ font-size: 9pt ;}
.fontstyle198132{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.fontstyle198144{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle198144{ color: #222222 ;}
.winstyle198144{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.votetitlestyle198150{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle198150{ font-weight: bold; font-size: 14pt;}
.navstyle198150{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle198150{ font-size: 9pt ;}
.contentstyle198150{ font-size: 9pt; line-height: 150% ;}
.authorstyle198150{ font-size: 9pt ;}
.footstyle198150{ font-size: 9pt ;}
.contextstyle198150{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none;}
.winstyle198150{ font-size: 9pt; font-family: 宋体 ;}
.votestyle198150{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle198150{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c198150_content span{
    font-size:100%;}
